@charset "UTF-8";
/* CSS Document */


@media screen and (orientation:landscape) {
	.Aviso:before {
  content: "419L";
}


/*
header nav { 
		top:4%;
		width:80%;
    height: auto;
		display:none;
		margin:0px;
		position: fixed;
    font-size: 1.2em;
    background-image: linear-gradient(to right, #040404 , #B9B9BD);    
}
 



header nav a {
   float:left;
   text-align: left;
   width: 100%;
   clear: both;
   padding:2%;
   margin-left: 2%;
   margin-bottom: 1em;
}	
*/




 .menu {
  float: left;
  text-align: left;
  width:100%;
  margin-left: 2%;
  margin-bottom: 5px;
  margin-top:5px;     
}
.menu_bar {
	display:block;
	width:100%;
  padding-top: 0px;  
  padding-bottom: 0px;
}
     .foroclasetitulo {
        
        width: 60%;
        font-size: 1em;
        display:inline;
        float:left;
        padding-top: 0.2%;
        margin-top: 0px;
        margin-bottom: 0px;
        
    }
    .foroclasenumtema {
        width: 18%;
        font-size: 0.7em;
        float:right;
        display:inline;
        padding-right: 1%;
        text-align: right;
        padding-top: 0.2%;
        margin-top:0px;
    }
    .foroclasefecha {
        width: 18%;
        font-size: 0.7em;
        float:right; 
        display:block;
        text-align: right;
        padding-top: 0.2%;
        margin-top:0px;
        
    }
    .foroclasedescri {
        width: 100%;
        font-size: 0.8em;
        float:left; 
        display:block;
        text-align: left;
        padding-left:1%;
        padding-bottom:0.5%; 
        margin-top:0px;
        margin-bottom:0.3%;
    }
    .forotema {
        padding:0px;
        padding-left: 1%;
        padding-bottom: 1%;
        margin:0px;
        width: 99%;
        position:relative;
        display: block;
    }
    
    
  
    
    .forotemaI {
        width: 5%;
        padding-left: 1%;
        display:inline;
        float:left;
        margin-left:0px;
        margin-right:0px; 
        
    }
    .forotemaI img{
        width: 100%;
        object-fit: contain; 
        
    }
    .forotemaD {
        width: 90%;
        display:inline;
        padding-top: 1.5%;
        padding-left:1%;
        float:left;
        margin-left:0px;
        margin-right:0px; 
    }
    
    
    
    
    .forotemacontenido {
        width: 94%;
        margin-top: 0px;
        padding-top:0px;
        margin-bottom: 0.2%;
        padding-left: 1%;
        display: block;
        font-size: 0.9em;
        top:0px;
        -webkit-margin-before:0px;
        -webkit-margin-after:0px;
    }

    .forotemaultimom {
        width: 96%;
        margin-top:0px;
        -webkit-margin-before: 0em;
        padding-top:0px;
        padding-left: 0.5%;
        padding-bottom:0.5%;
        float:right;
        display: inline;
        font-size: 0.8em;
    }
    .forotemaulticues {
        -webkit-margin-before: 0px;
        -webkit-margin-after: 0px;
        padding-top:0px;
        padding-left: 0.5%;
        color:#C404EF;
        font-style: italic;
    }
    .forotemaultimens {
        -webkit-margin-before: 0.3em;
        -webkit-margin-after: 0px;
        padding-top:0px;
        padding-left: 0.5%;
        display: inline;
        width: 65%;
        
    }
    .forotemaultifech {
        -webkit-margin-before: 0.3em;
        -webkit-margin-after: 0px;
        padding-top:0px;
        padding-right: 0.5%;
        text-align: right;
        display: inline;
        float:right;
        width: 15%;
        font-size: 0.8em;
        
        
    }
.forocuestionLista {
        padding-left: 1%;
        margin-bottom:0.5%;
        font-size: 0.8em;  
}
	  .forotemaultifech {
    	display: block;
    	float:left;
      width: 90%;
    }
.forocuestion {
        font-size: 0.9em;
 }
 .EnvoltorioForoClase {
        width: 99%;
        margin-left:0.2%;
    } 
.nav_cuestion {
	display: none;
}
}/* Landscape */